fuss-client - Segnalazione #401

Pacchietti richiesti
09/07/2017 05:58 PM - Michael Guggenberg

Status: Chiuso Start date: 09/07/2017
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Description

exfat-fuse
exfat-utils
Xscreensaver

Related issues:
Related to Octofuss - Segnalazione #399: exfat Nuovo 09/07/2017

History

#1 - 09/07/2017 05:58 PM - Michael Guggenberg
- Assignee set to TRUELITE

#2 - 09/07/2017 05:59 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti

- Assignee changed from TRUELITE to Paolo Dongilli

A quali metapacchetti? Si puo' aggiornare la mappa?

#3 - 09/08/2017 08:03 AM - Michael Guggenberg
- Related to Segnalazione #399: exfat added

#4 - 09/12/2017 07:10 PM - Michael Guggenberg

gnash

#5 - 09/18/2017 03:39 PM - Michael Guggenberg
ulteriori pachetti richiesti:
tumbler

simple-image-reducer
omnitux(https://sourceforge.net/projects/omnitux)

#6 - 09/29/2017 04:45 PM - Paolo Dongilli

Riepilogo pacchetti da aggiungere:

catfish (https://wiki.debian.org/DebianDesktopHowTo#Xfce) OK

chromium-110n OK

exfat-fuse OK

exfat-utils OK

freeplane OK

omnitux (https://sourceforge.net/projects/omnitux) --> https://www.fuss.bz.it/fuss-8-unofficial-extras/omnitux
/

simple-image-reducer OK

tumbler OK

wine OK
https://sourceforge.net/projects/omnitux

xscreensaver (NO, per ora teniamo ancora light-locker)
Added catfish, chromiumllOn, exfat-fuse, exfat-utils, simple-image-reducer, tumbler and wine to metapackage *f

uss—desktop*
Added freeplane to metapackage *fuss-education*

#7 - 11/09/2017 03:46 AM - Paolo Dongilli

- Status changed from Commenti to In elaborazione

#8 - 11/09/2017 04:48 AM - Paolo Dongilli

- Status changed from In elaborazione to Chiuso
